/* Menu item labeling default python editor */
"defaultPythonEditor" = "Редактор Python по умолчанию";

/* Menu item labeling tabs for indentation */
"tabsIndentation" = "Табуляция";

/* Menu item labeling spaces for indentation */
"spacesIndentation" = "Пробелы";
